/* {outputFileName:testimonial} */
/* We declare colors in a map as key: value
with the color name as the key and the hex
as the value

And we are goint to use it in _utils.scss */
/*
  This mixin will build the prefix values for the property and value passed in.
  It will also add the property and value without the prefix.
  Example:
    @include build-prefix-values('transition', 'all 1s linear');
*/
/* 
  Example usage:
    .my-class {
      // Default usage
      @include transition();
      // Custom usage
      @include transition('all', 1s, linear);
    }
*/
.testimonial {
  gap: 1rem;
  display: flex;
  flex-direction: column;
  width: 100%;
}
@supports (-webkit-touch-callout: none) and (not (translate: none)) {
  .testimonial > * {
    margin: calc(1rem / 2);
  }
}
.testimonial__title {
  width: -moz-fit-content;
  width: fit-content;
  padding-bottom: 5px;
  font-size: 1.5rem;
  text-transform: uppercase;
  border-bottom: 3px solid;
}
@media screen and (max-width: 780px) {
  .testimonial__title {
    font-size: 1.25rem;
  }
}
.testimonial__title-divisor {
  width: 51.5%;
  max-width: 100%;
}
@media screen and (max-width: 500px) {
  .testimonial__title-divisor {
    width: 100%;
  }
}
.testimonial__quote {
  width: -moz-fit-content;
  width: fit-content;
  font-family: "new-spirit", serif;
  font-size: 2.5em;
}
@media screen and (max-width: 1000px) {
  .testimonial__quote {
    font-size: 2rem;
  }
}
@media screen and (max-width: 400px) {
  .testimonial__quote {
    font-size: 1.8rem;
  }
}
.testimonial__quote-symbol {
  width: 5rem;
  height: 4rem;
  margin-top: -11px;
  margin-left: auto;
  fill: none;
}
.testimonial__quote-symbol path {
  stroke-width: 2.5;
}
@media screen and (max-width: 780px) {
  .testimonial__quote-symbol {
    width: 4rem;
    height: 3rem;
    margin-top: 0;
  }
}
@media screen and (max-width: 400px) {
  .testimonial__quote-symbol {
    width: 3rem;
    height: 2rem;
  }
}
.testimonial__name {
  width: -moz-fit-content;
  width: fit-content;
  padding-top: 1rem;
  font-size: 1.2rem;
  text-transform: uppercase;
}
@media screen and (max-width: 500px) {
  .testimonial__name {
    font-size: 1rem;
  }
}
.testimonial__cta {
  margin-top: 3rem;
  padding-right: 3rem;
  padding-left: 3rem;
  text-transform: uppercase;
}
.testimonial--slider-hero {
  color: #fff;
}
.testimonial--slider-hero .testimonial__title {
  border-color: #fff;
}
.testimonial--slider-hero .testimonial__quote-symbol-png {
  width: 3.125rem;
  height: -moz-max-content !important;
  height: max-content !important;
}
@media screen and (max-width: 1024px) {
  @supports (-webkit-touch-callout: none) {
    .testimonial--slider-hero .testimonial__quote-symbol-png {
      width: 50px;
      height: 32px !important;
    }
  }
}
@media screen and (min-width: 768px) {
  .testimonial--slider-hero .testimonial__quote-symbol-png {
    height: 2rem;
  }
}
@media screen and (min-width: 1024px) {
  .testimonial--slider-hero .testimonial__quote-symbol-png {
    width: 4.5rem;
  }
}
.testimonial--hero {
  color: #041655;
}
.testimonial--hero .testimonial__quote-symbol-png {
  width: 4.5rem;
  max-width: unset;
  height: auto;
}
@media screen and (min-width: 1024px) {
  .testimonial--hero .testimonial__quote-symbol-png {
    margin-top: 0;
  }
}
.testimonial--hero .testimonial__title {
  border-color: #041655;
}
.testimonial--hero .testimonial__title-divisor {
  border-bottom: 3px solid #041655;
}
.testimonial--testimonial-section {
  color: #041655;
}
.testimonial--testimonial-section .testimonial__quote-symbol-png {
  width: 5.9063rem;
  height: auto;
  margin-bottom: 1rem;
}
@media screen and (min-width: 768px) {
  .testimonial--testimonial-section .testimonial__quote-symbol-png {
    width: 4.1875rem;
  }
}
@media screen and (min-width: 1024px) {
  .testimonial--testimonial-section .testimonial__quote-symbol-png {
    width: 5.9063rem;
    margin-bottom: 2rem;
  }
}
.testimonial--testimonial-section .testimonial__quote {
  padding-top: 0;
  padding-left: 0.1rem;
  font-size: 2.2rem;
}
@media screen and (max-width: 1000px) {
  .testimonial--testimonial-section .testimonial__quote {
    font-size: 1.625rem;
  }
}
.testimonial--testimonial-section .testimonial__name {
  font-size: 1.5rem;
  font-weight: 700;
  color: #383838;
}
.testimonial--testimonial-section .testimonial__cta {
  margin-top: 2rem;
  padding: 0;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 2rem;
  color: #041655;
  text-transform: none;
}
.testimonial--testimonial-section .testimonial__quote-text {
  font-family: "new-spirit", serif;
  font-size: 1.75rem;
  font-weight: 500;
  line-height: 2.8125rem;
  letter-spacing: 0.0281rem;
}
@media screen and (min-width: 1024px) {
  .testimonial--testimonial-section .testimonial__quote-text {
    font-size: 2.5rem;
    line-height: 3.6875rem;
    letter-spacing: 0.04rem;
  }
}
.testimonial__elizabeth .testimonial__quote-symbol-png {
  margin-left: 2.5rem;
}
.testimonial-section {
  gap: 2rem;
  display: flex;
  flex-direction: column;
}
@supports (-webkit-touch-callout: none) and (not (translate: none)) {
  .testimonial-section > * {
    margin: calc(2rem / 2);
  }
}
.testimonial-section .testimonial-media {
  grid-area: media;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
.testimonial-section .testimonial-quote {
  grid-area: quote;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
.testimonial-section img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.testimonial-section .testimonial__quote {
  padding-bottom: 0;
  font-size: 1.75rem;
  font-weight: 500;
  line-height: 2.8125rem;
  letter-spacing: 0.0281rem;
}
@media screen and (min-width: 1024px) {
  .testimonial-section .testimonial__quote {
    font-size: 2.5rem;
    line-height: 3.6875rem;
    letter-spacing: 0.04rem;
  }
}
.testimonial-section .testimonial__quote-symbol {
  width: 5.9375rem;
  height: 3.6875rem;
  margin-bottom: 1.6875rem;
}
@media screen and (min-width: 768px) {
  .testimonial-section .testimonial__quote-symbol {
    width: 4.1875rem;
    height: 2.625rem;
    margin-bottom: 1.25rem;
  }
}
@media screen and (min-width: 1024px) {
  .testimonial-section .testimonial__quote-symbol {
    width: 5.9375rem;
    height: 3.6875rem;
    margin-bottom: 1.75rem;
  }
}
.testimonial-section .testimonial__name {
  margin-bottom: 1.3125rem;
  padding-top: 1.6875rem;
  font-size: 1.125rem;
  line-height: 2rem;
  letter-spacing: 0.1125rem;
}
@media screen and (min-width: 768px) {
  .testimonial-section .testimonial__name {
    padding-top: 4.5rem;
  }
}
@media screen and (min-width: 1024px) {
  .testimonial-section .testimonial__name {
    padding-top: 2.375rem;
    font-size: 1.375rem;
    letter-spacing: 0.1375rem;
  }
}
@media screen and (min-width: 656px) {
  .testimonial-section {
    display: grid;
    grid-template-areas: "media quote";
    grid-template-columns: minmax(0, 41.67%) minmax(0, 58.33%);
  }
}
@media screen and (max-width: 800px) {
  .testimonial-section {
    gap: 1rem;
  }
  @supports (-webkit-touch-callout: none) and (not (translate: none)) {
    .testimonial-section > * {
      margin: calc(1rem / 2);
    }
  }
}
@media screen and (min-width: 1024px) {
  .testimonial-section {
    grid-template-columns: minmax(0, 33.33%) minmax(0, 66.67%);
  }
}
@media screen and (max-width: 1000px) {
  .testimonial__content {
    padding: 0 1rem !important;
  }
}
.backdrop-test {
  padding: 1rem;
  background-color: #000;
}